## usbview 2.0

=== debian/changelog ===
usbview (2.0-2) unstable; urgency=low

  * Policy 3.9.4.
  * Use debhelper 9.
  * Update desktop file (closes: #585110).

 -- Mark Brown <broonie@debian.org>  Fri, 03 May 2013 16:02:07 +0100

usbview (2.0-1) unstable; urgency=low

  * New upstream release (closes: #691232).
  * Updated for current kernel ABIs (closes: #451191, #599162). 

 -- Mark Brown <broonie@debian.org>  Wed, 21 Nov 2012 16:40:38 +0900

usbview (1.1-1) unstable; urgency=low

  * New upstream release (closes: #546177).
  * Now includes an icon (closes: #394185).
  * Convert to debhelper 7.

 -- Mark Brown <broonie@debian.org>  Sun, 13 Sep 2009 10:25:36 +0100

usbview (1.0-11) unstable; urgency=low

  * Inhibit aclocal and autoheader too.

 -- Mark Brown <broonie@debian.org>  Tue, 10 Jul 2007 23:17:04 +0100

usbview (1.0-10) unstable; urgency=low

  * Stop autofoo trying to regenerate their output files during build.

 -- Mark Brown <broonie@debian.org>  Tue, 10 Jul 2007 12:38:42 +0100

usbview (1.0-9) unstable; urgency=low

  * Update build deps (closes: #432395).

 -- Mark Brown <broonie@debian.org>  Mon, 09 Jul 2007 20:41:06 +0100

usbview (1.0-8) unstable; urgency=low

  * Include up to revision 1.23 from upstream BitKeeper (!), including a
    port to GTK 2.
  * Only make clean if there is a Makefile.
  * Policy 3.7.2 (no changes).

 -- Mark Brown <broonie@debian.org>  Sun, 08 Jul 2007 19:09:14 +0100

usbview (1.0-7) unstable; urgency=low

  * Drop build depends on xlibs-dev, we only use libgtk anyway and that will
    pull in what it needs (closes: #346885).

 -- Mark Brown <broonie@debian.org>  Mon,  9 Jan 2006 19:23:31 +0000

usbview (1.0-6) unstable; urgency=low

  * Quote needs and section in menu file.
  * Convert to debhelper 4.
  * Policy 3.6.1.

 -- Mark Brown <broonie@debian.org>  Sat, 22 May 2004 17:59:14 +0100

usbview (1.0-5) unstable; urgency=low

  * Don't request a terminal in GNOME menu entry.

 -- Mark Brown <broonie@debian.org>  Sun,  3 Nov 2002 16:48:23 +0000

usbview (1.0-4) unstable; urgency=low

  * Provide GNOME menu entry (closes: #164314).

 -- Mark Brown <broonie@debian.org>  Sat,  2 Nov 2002 12:21:13 +0000

usbview (1.0-3) unstable; urgency=low

  * Provide manual page (closes: #133999).

 -- Mark Brown <broonie@debian.org>  Fri, 12 Jul 2002 22:37:09 +0100

usbview (1.0-2) unstable; urgency=low

  * Apply patch from upstream fixing GTK warnings when opening about and
    configure dialogs (closes: #146980).

 -- Mark Brown <broonie@debian.org>  Fri, 17 May 2002 12:08:24 +0100

usbview (1.0-1) unstable; urgency=low

  * New maintainer.
  * Don't install INSTALL as documentation (closes: #119127).
  * Added build dependancies.
  * Update to policy 3.5.6 (no changes).
  * Remove dh_suidregister call in rules file.

 -- Mark Brown <broonie@debian.org>  Sun, 11 Nov 2001 14:10:50 +0000

usbview (1.0-0.1) unstable; urgency=low

  * Non-maintainter upload.
  * New upstream release (closes: #83966).
  * Has refreshed automatically on startup since 0.9 (closes: #83914).
  * Suggests usbutils instead of lsusb (closes: #72488).

 -- Mark Brown <broonie@debian.org>  Mon, 29 Jan 2001 01:24:40 +0000

usbview (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Bossek <bossekr@debian.org>  Sun,  9 Jan 2000 12:10:40 +0100
