=== debian/control ===
Source: usbview
Section: x11
Priority: optional
Maintainer: Mark Brown <broonie@debian.org>
Standards-Version: 3.9.4
Homepage: http://www.kroah.com/linux-usb/
Build-Depends: debhelper (>= 9), libgtk-3-dev, dpkg-dev (>= 1.16.1)

Package: usbview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: usbutils
Description: USB device viewer
 USBView is a small GTK+ application to show what the device tree of
 the USB bus looks like. It shows a graphical representation of the 
 devices that are currently plugged in, showing the topology of the
 USB bus. It also displays information on each individual device on 
 the bus.
