## usbview 2.0-21-g6fe2f4f

=== debian/changelog ===
usbview (2.0-21-g6fe2f4f-2ubuntu1) jammy; urgency=medium

  * SECURITY UPDATE: Privilege escalation
    - debian/patches/CVE-2022-23220_1.patch: polkit policy local root exploit.
    - debian/patches/CVE-2022-23220_2.patch: improved hardening.
    - CVE-2022-23220

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 20 Jan 2022 12:16:54 +0000

usbview (2.0-21-g6fe2f4f-2) unstable; urgency=low

   * Add build dependency on librsvg2-bin since the imagemagick
     maintainers appear to have decided to require that, sadly
     there's been no communication about this transition so hopefully
     that's all that's needed (closes: #897573, #879888).

 -- Mark Brown <broonie@debian.org>  Mon, 04 Jun 2018 10:52:41 +0100

usbview (2.0-21-g6fe2f4f-1) unstable; urgency=low

  * New upstream snapshot (closes: #849000).

 -- Mark Brown <broonie@debian.org>  Sat, 04 Feb 2017 12:24:40 +0100

usbview (2.0-3) unstable; urgency=low

  * Lots of changes, mostly from Barak A. Pearlmutter <barak@cs.nuim.ie> 
    with changelog and tweaks from me (closes: #777603).
  * Convert icon to svg format.
  * Make menu entries use su-wrapper.
  * Cleanups to desktop file to bring it up to modern standards,
    including providing keywords.
  * Convert to use dh and use autoreconf.

 -- Mark Brown <broonie@debian.org>  Sat, 25 Apr 2015 12:45:36 +0100
