=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: usbview
 Section: x11
 Priority: optional
-Maintainer: Mark Brown <broonie@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark Brown <broonie@debian.org>
+Standards-Version: 3.9.6
 Homepage: http://www.kroah.com/linux-usb/
-Build-Depends: debhelper (>= 9), libgtk-3-dev, dpkg-dev (>= 1.16.1)
+Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-archive,
+  imagemagick, libmagickcore-6.q16-2-extra, libgtk-3-dev, librsvg2-bin
+X-Vcs-Upstream-Git: git://github.com/gregkh/usbview.git
 
 Package: usbview
 Architecture: any
