## usbview 3.0

=== debian/changelog ===
usbview (3.0-3) unstable; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.1, no changes needed.
  * Merge minor fixes until merged upstream:
    - "Add AppStream metadata"
       https://github.com/gregkh/usbview/pull/27
    - "Display correctly when a dark GTK+ theme is used"
       https://github.com/gregkh/usbview/pull/27

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Oct 2022 13:31:41 +0100

usbview (3.0-2) unstable; urgency=medium

  * Patch to #define PATH_MAX, for GNU/Hurd
  * Fully adopt package, per email from Mark Brown, who maintained this
    package for two decades of USB viewing!

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 25 Jan 2022 14:17:01 +0000

usbview (3.0-1) unstable; urgency=medium

  * Uscan support
  * New upstream version 2.2 (closes: #341647, #1004138, #1004160)
    - includes 2.0-21-g6fe2f4f-2.1 patches; remove from series
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Secure upstream repo URL
  * Update standards version to 4.6.0, no changes needed.
  * Remove deprecated debian/menu file (closes: #565294)
  * Harden
  * Modernize and update debian/copyright
  * Add packaging repo on salsa
  * Upstream has desktop file; remove debian/*.desktop
  * Remove icons from debian/, as upstream has them (closes: #987078)
  * Upstream installs man page; no need to do so in debian/
  * Remove upstreamed security patches
  * New upstream version 3.0
    - does not require any privs, so drop policykit stuff like pkexec
    - quilt patch for issue in upstream .desktop file
  * Track upstream for pkexecectomy
  * Rules do not require root
  * Add self as comaintainer

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Jan 2022 21:15:29 +0000

usbview (2.0-21-g6fe2f4f-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix authorization for inactive or arbitrary other users (CVE-2022-23220)
  * Pass on the command line parameters to GTK only if not invoked via pkexec

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Jan 2022 13:42:37 +0100
