=== debian/control ===
Source: usbview
Section: x11
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://www.kroah.com/linux-usb/
Build-Depends: debhelper-compat (= 13), autoconf-archive,
  imagemagick, libmagickcore-6.q16-2-extra, libgtk-3-dev, librsvg2-bin
Vcs-Git: https://salsa.debian.org/debian/usbview.git
Vcs-Browser: https://salsa.debian.org/debian/usbview
X-Vcs-Upstream-Git: https://github.com/gregkh/usbview.git

Package: usbview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: usbutils
Description: USB device viewer
 USBView is a small GTK+ application to show what the device tree of
 the USB bus looks like. It shows a graphical representation of the
 devices that are currently plugged in, showing the topology of the
 USB bus. It also displays information on each individual device on
 the bus.
