## usbview 3.1

=== debian/changelog ===
usbview (3.1-3) unstable; urgency=medium

  * Track upstream
    - support for SuperSpeed+ (20Gb/s) in the speed field
    - transparent hi-res icon
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Aug 2025 02:28:35 +0100

usbview (3.1-2) unstable; urgency=medium

  * Remove obsolete build option disabling polkit
  * Remove obsolete build dependencies (closes: 1089848)
  * Update standards version to 4.7.0, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Dec 2024 22:04:53 +0000

usbview (3.1-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Oct 2023 13:59:13 +0000
