=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.kroah.com/linux-usb/
-Build-Depends: debhelper-compat (= 13), autoconf-archive,
-  imagemagick, libmagickcore-6.q16-2-extra, libgtk-3-dev, librsvg2-bin
+Build-Depends: debhelper-compat (= 13),
+		autoconf-archive,
+		libgtk-3-dev,
+		imagemagick, librsvg2-bin,
 Vcs-Git: https://salsa.debian.org/debian/usbview.git
 Vcs-Browser: https://salsa.debian.org/debian/usbview
 X-Vcs-Upstream-Git: https://github.com/gregkh/usbview.git
