=== debian/watch ===
version=4
https://github.com/gregkh/@PACKAGE@/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
